matrix:
  platform:
  - debian10
  - ubuntu2004
  bazel:
  - 8.x
  - 7.x
tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
    - '@libmodbus//:modbus'
    - '@libmodbus//:modbus_shared'
